Subject: RE: (usr-tc) 2 Issues

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 29 Sep 1999 22:01:46 +0000

On Wednesday, September 29, 1999 4:36 PM, Carl Litt
[SMTP:[email-masked]] wrote:
> I noticed this behaviour of the locking modem pairs months ago and
> pointed it out on the list, but couldn't get a discussion going.
> 
> Anyone have any suggestions?
> 

There was some ER code floating around that addressed this but I wasn't too
keen on running this on my production systems.  I'm just waiting for them to
hopefully merge the fix into the next 2.0.x DSP code release.  Maybe someone
from 3Com can confirm whether the next release will have this fixed.

Matthew

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.